package de.ivu.elect.business.security.control;

import de.ivu.elect.encrypt.KeyGeneratorConfig;

public class NlKeyGeneratorConfig implements KeyGeneratorConfig {

  @Override
  public int getKeySize() {
    return 4096; // ELECTVAPP-756 und dann ELECTVAPP-973
  }

  @Override
  public String getAlgorithm() {
    return "RSA";
  }
}
